body{

}

body img{
	opacity:1 !important
}

h1,h2,h3,h4,h4,h6{

}

a{
	text-decoration:none
}

ol{
	margin-left:2em;
	margin-bottom:2em
}

ul{
	margin-left:1em;
	margin-bottom:0
}

ul ul{
	margin-left:1em
}

header h1{
	margin-top:0;
	font-size:12rem
}

.lead{
	margin-bottom:2em
}



#share{
	margin-bottom:3rem
}

#share #fb,#share #twitter{
	display:inline-block
}

#share #fb{
	position:relative;
	top:-8px
}

.container:nth-child(even){
	background:white;
}

.container:nth-child(odd){
	background:white;
	width: 100%; 


}

#box-container{
	margin:0;
	padding:0;
	
}

.box{
	list-style-type:none;
	float:left;
	margin-bottom:1rem;
	margin-left:.2%;
	margin-right:.2%;
	width:16.46%;
	height: 100%;
	/*max-height: 100px;*/
	margin:1px;
	display: block;
	text-align:center;  
	vertical-align: middle; 
	
	background-color: #eee !important;
}
.box.container:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}
.box-container .box{
	background-color: white;
}
.box .pos_ver img{
	margin: 0px;
	padding:0px;
	display: inline-block;
	max-height: 50px;
	width: auto !important;
	vertical-align: middle; 
	
}
.box .pos_hor img{
	margin: 0px;
	padding:0px;
	position: relative;
	max-width: 100%;
	height: 50px !important;
	vertical-align: middle; 
}

.box:nth-child(6n+1){
	clear:both;
	margin-left:0
}

.box:nth-child(6n+0){
	margin-right:0
		
}

.box a{
	display:block;
	width:100%;
	height:auto
}

.box a img{
	-webkit-back-visibility:hidden;
	display:block;
	width:100%;
	height:auto;
	vertical-align:bottom
}


@media screen and (max-width: 758px){
	header h1{
		font-size:8rem
	}

	hr{
		margin:2rem 0
	}

	#fork-this{
		display:none
	}

	#share #fb{
		top:-8px
	}

	.button{
		margin-left:0;
		margin-right:0;
		width:100%
	}

	.button{
		font-size:1.3rem;
		padding:1.4rem 2rem
	}
		.box{
		margin-bottom:1rem;
		margin-left:.2%;
		margin-right:.2%;
		width:16.46%;
		margin:1px;
	}

}
@media screen and (max-width: 799px){
	.box{
		margin-bottom:1rem;
		margin-left:.2%;
		margin-right:.2%;
		width:16.4%;
		margin:1px;
	}
}
@media screen and (max-width: 758px){
	.box{
		margin-bottom:1rem;
		margin-left:.2%;
		margin-right:.2%;
		width:16.1%;
		margin:1px;
	}
}
@media screen and (max-width: 410px){
	header h1{
		font-size:5rem
	}

	.box{
		width:50%;
		margin-left:0;
		margin-right:0;
		border:5px solid white;
		box-sizing: border-box;
	}

}
.videobox{
	max-height: 100px;
}
.videobox img{
	z-index: 0 !important;
	position: relative;

	top:-100px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.playbutton{
	margin: 0;
	padding:0;
	width: 100%;
	max-height: 100px;
	height: 100%;
	position: relative;
	background-size: 100% auto;
	z-index: 0;
	background: url(../images/swipe/icon-movie.png) no-repeat center center;
	-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	z-index: 2;
}
